[Desktop Entry]
# Translators: Do NOT translate or transliterate this text (this is a variable that will be replaced with the app name)!
Name[am]=GHex
Name[az]=GHex
Name[be]=GHex
Name[bg]=GHex
Name[bs]=GHex
Name[ca]=GHex
Name[cs]=GHex
Name[da]=GHex
Name[de]=GHex
Name[dz]=ཇི་ཧེགསི་
Name[el]=GHex
Name[en_CA]=GHex
Name[en_GB]=GHex
Name[es]=GHex
Name[et]=GHex
Name[eu]=GHex
Name[fa]=جی‌هگز
Name[fi]=GHex
Name[fr]=GHex
Name[fur]=GHex
Name[ga]=GHex
Name[gl]=GHex
Name[he]=‏GHex
Name[hi]=GHex
Name[hr]=GHex
Name[hu]=GHex
Name[id]=GHex
Name[ie]=GHex
Name[it]=GHex
Name[ja]=GHex
Name[ka]=GHex
Name[kk]=GHex
Name[ko]=지헥스
Name[lv]=GHex
Name[lt]=GHex
Name[mk]=GHex
Name[ms]=GHex
Name[nb]=GHex
Name[ne]=जि हेक्स
Name[nl]=GHex
Name[oc]=GHex
Name[pa]=GHex
Name[pl]=GHex
Name[pt]=GHex
Name[pt_BR]=GHex
Name[ro]=GHex
Name[ru]=GHex
Name[sk]=GHex
Name[sl]=GHex
Name[sr]=Г-Хекс
Name[sr@latin]=Gheks
Name[sv]=GHex
Name[th]=GHex
Name[tr]=GHex
Name[uk]=GHex
Name[vi]=GHex
Name[wa]=GHex
Name[zh_CN]=GHex
Name[zh_TW]=GHex
Name=GHex
GenericName[am]=የHex ማቀናጃ
GenericName[az]=Onaltılıq Editor
GenericName[be]=Hex-рэдактар
GenericName[bs]=Heksadekadni uređivač
GenericName[ca]=Editor hexadecimal
GenericName[cs]=Hexadecimálních editor
GenericName[da]=Heksredigering
GenericName[de]=Hexadezimaler Editor
GenericName[dz]=ཧེགསི་གི་ཞུན་དགཔ་
GenericName[el]=Δεκαεξαδικός επεξεργαστής
GenericName[en_CA]=Hex Editor
GenericName[en_GB]=Hex Editor
GenericName[es]=Editor hexadecimal
GenericName[et]=16nd-süsteemi redaktor
GenericName[eu]=Hamaseitarren editorea
GenericName[fa]=ویرایشگر هگز
GenericName[fi]=Heksadesimaalimuokkain
GenericName[fr]=Éditeur hexadécimal
GenericName[fur]=Editôr esadecimâl
GenericName[gl]=Editor hexadecimal
GenericName[he]=עורך קבצים בינאריים
GenericName[hi]=हेक्स संपादक
GenericName[hr]=Hex Editor
GenericName[hu]=Hexadecimális szerkesztő
GenericName[id]=Penyunting Heksa
GenericName[ie]=Hexadecimal redactor
GenericName[it]=Editor Esadecimale
GenericName[ja]=Hex エディター
GenericName[ka]=რედაქტორი თექვსმეტობითში
GenericName[kk]=Hex редакторы
GenericName[ko]=16진 편집기
GenericName[lv]=Heksadecimālais redaktors
GenericName[lt]=Šešioliktainis redaktorius
GenericName[mk]=Хекс едитор
GenericName[ms]=Editor Heks
GenericName[nb]=Hex-editor
GenericName[ne]=हेक्स सम्पादक
GenericName[nl]=Hexbewerker
GenericName[pa]=ਹੈਕਸਾ ਸੰਪਾਦਕ
GenericName[pl]=Edytor szesnastkowy
GenericName[pt]=Editor hexadecimal
GenericName[pt_BR]=Editor hexadecimal
GenericName[ro]=Editor Hex
GenericName[ru]=Шестнадцатеричный редактор
GenericName[sk]=Hexadecimálny editor
GenericName[sl]=Urejevalnik šestnajstiških datotek
GenericName[sq]=Editor Hex
GenericName[sr]=Хексадецимални уређивач
GenericName[sr@latin]=Heksadecimalni uređivač
GenericName[sv]=Hexadecimalredigerare
GenericName[th]=เครื่องมือแก้ไขข้อมูลฐานสิบหก
GenericName[tr]=Onaltılık Düzenliyici
GenericName[uk]=Шістнадцятковий редактор
GenericName[vi]=Bộ Sửa Thập Lục
GenericName[wa]=Aspougneu hecsa
GenericName[zh_CN]=十六进制编辑器
GenericName[zh_TW]=二位元檔編輯器
GenericName=Hex Editor
Comment[be]=Прагляд і рэдагаванне двайковых файлаў
Comment[bs]=Analiza i uređivanje binarnih datoteka
Comment[ca]=Inspeccioneu i editeu el contingut de fitxers binaris
Comment[cs]=Zkoumejte a upravujte obsah binárních souborů
Comment[da]=Inspicer og rediger binære filer
Comment[de]=Inhalte von Dateien untersuchen und bearbeiten
Comment[el]=Ελέγξτε και επεξεργαστείτε εκτελέσιμα αρχεία
Comment[en_GB]=Inspect and edit binary files
Comment[es]=Inspeccionar y editar archivos binarios
Comment[et]=Binaarfailide vaatamine ja redigeerimine
Comment[eu]=Aztertu eta editatu fitxategi bitarrak
Comment[fa]=پرونده‌های دودویی را بررسی و ویرایش کنید
Comment[fi]=Tutki ja muokkaa binääritiedostoja
Comment[fr]=Examiner et modifier des fichiers binaires
Comment[fur]=Ispezione e modifiche i files binaris
Comment[gl]=Examina e edita ficheiros binarios
Comment[he]=בחינה ועריכה של קבצים בינאריים
Comment[hi]=बाइनरी फाइलों का निरीक्षण और संपादन करें
Comment[hu]=Bináris fájlok megfigyelése és szerkesztése
Comment[id]=Periksa dan sunting berkas biner
Comment[ie]=Examinar e redacter binari files
Comment[ja]=バイナリファイルの検査と編集
Comment[ka]=დაათვალიერეთ და ჩაასწორეთ ბინარული ფაილები
Comment[kk]=Бинарлық файлдарды қарау және түзету
Comment[ko]=바이너리 파일을 살펴보고 편집합니다
Comment[lv]=Pētiet un rediģējiet bināros failus
Comment[lt]=Peržiūrėti ir redaguoti dvejetainius failus
Comment[nb]=Inspiser og rediger binærfiler
Comment[nl]=Inspecteer en bewerk binaire bestanden
Comment[pl]=Badanie i modyfikacja plików binarnych
Comment[pt]=Inspecione e edite ficheiros binários
Comment[pt_BR]=Inspecione e edite arquivos binários
Comment[ro]=Inspectează și editează fișiere binare
Comment[ru]=Просмотр и изменение двоичных файлов
Comment[sk]=Kontroluje a upravuje binárne súbory
Comment[sl]=Pregled in urejanje dvojiških datotek
Comment[sr]=Прегледајте и измените извршне датотеке
Comment[sr@latin]=Pregledajte i izmenite izvršne datoteke
Comment[sv]=Inspektera och redigera binärfiler
Comment[th]=ตรวจสอบและแก้ไขแฟ้มไบนารี
Comment[tr]=İkilik dosyaları incele ve düzenle
Comment[uk]=Вивчення та редагування двійкових файлів
Comment[zh_CN]=查看和编辑二进制文件
Comment=Inspect and edit binary files
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon! Here, 'binary' means a binary file (not the base-2 numeric system).
Keywords[ca]=binari;depuració;hexadecimal;
Keywords[cs]=binární soubor;ladění;hexadecimální;šestnáctkový;
Keywords[da]=binær;fejlsøgning;debug;hexadecimal;
Keywords[de]=binary;binär;debug;Fehlerbehebung;hexadecimal;hexadezimal;
Keywords[es]=binario;depurar;hexadecimal;
Keywords[eu]=bitarra;arazketa;hamaseitarra;
Keywords[fi]=binary;debug;binääri;vianetsintä;vianjäljitys;heksadesimaali;
Keywords[hi]=बाइनरी;डिबग;हेक्साडेसिमल;
Keywords[hu]=bináris;hibakeresés;hexadecimális;
Keywords[id]=biner;awakutu;heksadesimal;
Keywords[ja]=binary;debug;hexadecimal;バイナリ;デバッグ;
Keywords[kk]=бинарлық;жөндеу;он алтылық;
Keywords[pt_BR]=binário;depurar;hexadecimal;
Keywords[ru]=binary;debug;hexadecimal;двоичный;бинарный;отладка;шестнадцатеричный;
Keywords[sl]=razhroščevanje;binarni;osmiški;urejevalnik;
Keywords[sr]=binary;debug;hexadecimal;извршни;прочишћавање;уклањање грешака;дебаг;бинарни;хексадецимални;
Keywords[sv]=binär;felsök;debug;hexadecimal;
Keywords[tr]=ikilik;ikili;hata ayıklama;onaltılık;
Keywords[uk]=binary;debug;hexadecimal;двійковий;бінарний;діагностика;зневадження;шістнадцятковий;
Keywords[zh_CN]=binary;debug;hexadecimal;二进制;调试;十六进制;
Keywords=binary;debug;hexadecimal;
Exec=ghex %F
Terminal=false
Type=Application
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=org.gnome.GHex
Categories=GNOME;GTK;Development;
StartupNotify=true
DBusActivatable=true
Actions=new-window;

[Desktop Action new-window]
Exec=ghex --new-window
Name[cs]=Nové okno
Name[da]=Nyt vindue
Name[fi]=Uusi ikkuna
Name[hu]=Új ablak
Name[ja]=新しいウィンドウ
Name[kk]=Жаңа терезе
Name[pt_BR]=Nova janela
Name[ru]=Новое окно
Name[sl]=Novo okno
Name[sr]=Нови прозор
Name[sv]=Nytt fönster
Name[tr]=Yeni Pencere
Name[uk]=Створити вікно
Name[zh_CN]=新建窗口
Name=New Window
